

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
  
  

  
h1 {display: none;}

#search-block-form { display: none; }

@font-face {
	font-family: 'SlateW01';
	src: url('../fonts/SlateW01-Medium.eot');
	src: url('../fonts/SlateW01-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SlateW01-Medium.woff') format('woff'),
		url('../fonts/SlateW01-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham';
	src: url('../fonts/gotham-book.eot');
	src: url('../fonts/gotham-book.eot?#iefix') format('embedded-opentype'),
		url('../fonts/gotham-book.woff') format('woff'),
		url('../fonts/gotham-book.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

a, a:visited, a:focus, a:active, a:hover{
    outline:0 none !important;
}

body {font-family: 'Gotham'; padding-top: 0px; }

.navbar.nav {
    padding: 15px ;
}

.navbar .nav {font-size: 90%; margin-top: 10px; margin-left: 20px;}

.navbar .navbar-brand {
    padding: 0 15px;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: transparent ;
}

.rsABlock, .bannerCenter {text-align: center; margin-left: auto; margin-right: auto; width: 100%;}

  .showMobile {display: none;}

.emailWhite a {color: #fff; text-decoration: underline;}

.navbar .navbar-toggle{
    background-color: transparent;
}

.navbar .navbar-toggle .icon-bar {
    background-color: #3e58c0;
}

.form-inline .form-group{
    margin-left: 5px;
    margin-right: 5px;
}

.view-blog-articles {padding: 20px 15px;}

.view-blog-articles p a {color: #3e58c0;}

.node-article .submitted {padding: 20px 0px; font-size: 90%; font-style: italic;}

#full-width-slider {
  width: 100%;
  color: #000;
}
.coloredBlock {
  padding: 12px;
  background: rgba(255,0,0,0.6);
  color: #FFF;
   width: 200px;
   left: 20%;
   top: 5%;
}
.infoBlock {
  position: absolute;
  top: 30px;
  right: 30px;
  left: auto;
  max-width: 25%;
  padding-bottom: 0;
  background: #FFF;
  background: rgba(255, 255, 255, 0.8);
  overflow: hidden;
  padding: 20px;
}
.infoBlockLeftBlack {
  color: #FFF;
  background: #000;
  background: rgba(0,0,0,0.75);
  left: 30px;
  right: auto;
}
.infoBlock h4 {
  font-size: 20px;
  line-height: 1.2;
  margin: 0;
  padding-bottom: 3px;
}
.infoBlock p {
  font-size: 14px;
  margin: 4px 0 0;
}
.infoBlock a {
  color: #FFF;
  text-decoration: underline;
}

.node-article .embedded-video {text-align: center;}
.node-article-video .embedded-video {text-align: center; margin-top: 30px; margin-bottom: 30px;}

.node-article p a {color: #3e58c0; text-decoration: underline;}

.view-blog-articles .views-field-nid {margin-bottom: 30px;}

.artFeatImg {padding-right: 30px; margin-bottom: 30px;}

.node-article img {
    width: 50%;
    height: auto;
    float: right;
    margin-left: 40px;
}

.photosBy {
  position: absolute;
  line-height: 24px;
  font-size: 12px;
  background: #FFF;
  color: #000;
  padding: 0px 10px;
  position: absolute;
  left: 12px;
  bottom: 12px;
  top: auto;
  border-radius: 2px;
  z-index: 25; 
} 
.photosBy a {
  color: #000;
}
.fullWidth {
  max-width: 1400px;
  margin: 0 auto 24px;
}

@media screen and (min-width:960px) and (min-height:660px) {
  .heroSlider .rsOverflow,
  .royalSlider.heroSlider {
      height: 520px !important;
  }
}

@media screen and (min-width:960px) and (min-height:1000px) {
    .heroSlider .rsOverflow,
    .royalSlider.heroSlider {
        height: 660px !important;
    }
}



@media screen and (min-width: 0px) and (max-width: 800px) {
  .royalSlider.heroSlider,
  .royalSlider.heroSlider .rsOverflow {
  }
  
    .showMobile {display: block;}
  
  
.node-article img {
    width: 100%;
    height: auto;
    float: none;
    margin-left: 0px;
    margin-bottom: 30px;
}


.artFeatImg {padding-right: 0px; padding-left: 0px; margin-bottom: 30px; }

  .infoBlock {
    padding: 10px;
    height: auto;
    max-height: 100%;
    min-width: 40%; 
    left: 5px;
    top: 5px;
    right: auto;
    font-size: 12px;
  }
  .infoBlock h3 {
     font-size: 14px;
     line-height: 17px;
  }
}

a {
    color: #333;
    text-decoration: none;
}

h2 {text-transform: uppercase;
	color: #3e58c0;
	font-weight: bold;
	letter-spacing: 3px;
	font-size: 180%;
	padding-bottom: 5px;
}

h3 {text-transform: uppercase;
	color: #3e58c0;
	font-weight: bold;
	letter-spacing: 3px;
	font-size: 150%;
	padding-bottom: 5px;
	margin-top: 0px;
}

h4 {text-transform: uppercase;
	color: #3e58c0;
		font-weight: bold;
		line-height: 140%;
		letter-spacing: 1px;
}

hr {margin-bottom: 0px;}

h5 {text-transform: uppercase;
	color: #3e58c0;
		font-weight: bold;
		line-height: 140%;
		letter-spacing: 1px;
		padding: 10px 0px;
}

ul li.leaf {
    list-style-image: none;
    list-style-type: none;
}

.google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }


.outerGrey h3 {text-transform: uppercase;
	color: #333;
		font-weight: bold;
		line-height: 120%;
		font-size: 120%;
		padding-top: 0px;
		margin-top: 0px;
		text-indent: 15px;
		padding-bottom: 20px;
}


.mainContentLeft .view-id-video_thumb .view-content .col-md-12 {padding-left: 0px; padding-right: 0px;}

table tr td strong {}

.error {display: none;}


header {background: #f3f2f0; padding-top: 10px;}

.nav>li>a {
    position: relative;
    display: block;
    padding: 15px 8px;
    font-weight:bold;
    color: #000;
     border-bottom: 2px solid  #f3f2f0;
}

.nav>li>a.btn {
    position: relative;
    display: block;
    padding: 9px 15px;
	margin-top: 8px;
	border-bottom: 0px solid  #f3f2f0;
	color: #fff;
	background: #3e58c0;
}

.nav>li>a:hover, .nav>li>a.btn:focus{
	color: #3e58c0;
 -webkit-transition: color .5s ease-out;
  -moz-transition: color .5s ease-out;
  -o-transition: color .5s ease-out;
  transition: color .5s ease-out;
  border-bottom: 2px solid  #3e58c0;
  
 }
 
 .nav>li>a.btn:hover, .nav>li>a.btn:focus, .nav>li>a.btn:active {
    position: relative;
    display: block;
    padding: 9px 15px;
	margin-top: 8px;
	border-bottom: 0px solid  #f3f2f0;
	color: #fff;
	background: #3e58c0;
}


.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0px solid #ccc;
    border: 0px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    border-radius: 5px;
}

h5 span a {color: #fff;}
#breadcrumb {background: transparent; padding: 15px 0px 0px 0px; text-transform: uppercase; font-size: 75%; letter-spacing: 1px; font-weight: bold;}


.topBanner img {margin-left: auto; margin-right: auto; margin-top: -7%; }
.topBanner {padding-top: 0px; padding-bottom: 0px; height: 150px; overflow: hidden; margin-bottom: 15px;}

.topBannerHome {padding-top: 0px; padding-bottom: 0px;  overflow: hidden; margin-bottom: 0px; background-position: 0px -150px;}

.topBannerHome .row {margin-top: 100px;}
.topBannerHome h2 {color: #fff; font-size: 260%; padding-bottom: 15px;}

.topBannerHome h5 {color: #ffc014; font-size: 150%; letter-spacing: 2px; padding-bottom: 20px;}
.topBannerHome h5 span {color: #fff; padding-left: 10px;}

.topBannerHome p {color: #fff; font-size: 110%; padding: 10px 40px; line-height: 180%;}

.mainContentLeft {padding-right: 40px; margin-top: 20px;}
.contentRow {padding-bottom: 50px;}

div.cookersContentPadding {padding-left: 50px; padding-right: 50px; display: block; background: #fff;}

div.cookersContentPadding img {border-radius: 15px;}

div.cookersContentPadding {line-height: 180%; color: #555;}

div.cookersContentPadding h2 {padding-top: 0px; margin-top: 0px;}

div.cookersContentPadding p {padding-top: 0px; padding-bottom: 10px; margin-top: 0px;}



.videoBlock {border-radius: 10px;
background: #fff;
border: 1px solid #ddd;
margin-bottom: 20px;
}

div.cookersContentPadding .videoBlock img {border-radius: 10px 10px 0px 0px;}

.videoBlockContent {padding: 10px 20px 20px 20px; height: 200px;}

.videoBlock .thethumbplay {position: absolute; margin-left: -15px; margin-top: 70px;}




.caseBlock {border-radius: 10px;
background: #eee;
border: 0px solid #ddd;
}

div.cookersContentPadding .caseBlock img {border-radius: 10px 10px 0px 0px;}

.caseBlockContent {padding: 10px 20px 20px 20px;}

.caseBlock .caseBlockContent h6 {font-size: 70%; color: #999; font-weight: bold; text-transform: uppercase; letter-spacing: 1px; margin-top: 15px;}

.caseBlock .caseBlockContent h4 {padding: 0px 0px 10px 0px;} 

.col-sm-6 h6 {text-align: center; font-weight: bold; padding-bottom: 20px; display: block;}


.footer1 {background: #f3f2f0; padding-top: 30px;}



footer ul {padding-left: 0px; list-style-type: none;}
footer li {padding: 4px 0px;font-size: 90%;}

footer h4 {color: #000; font-size: 90%;}

.footer-bottom {padding-top: 40px; padding-bottom: 70px; margin-top: 30px; border-top: 1px solid #ddd;font-size: 90%;background: url(../img/truck.jpg) no-repeat right 20px #f3f2f0; padding-right: 150px; display: block; height: 80px; }

.callBack {
background-image: url(../img/requestBG.jpg); 
background-repeat:no-repeat;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
background-position:center;
padding-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
}

.topBanner {background-image: url(../img/banner1.jpg); 
background-repeat:no-repeat;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
background-position:center;
padding-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
}

.boxWrapGrey {margin-bottom: 20px; display: block; background: #eee; border-radius: 5px; padding: 10px 30px; font-size: 85%; line-height: 170%;}
.boxWrapGrey h4 {font-size: 120%;}
.boxWrapGrey h4 a {color:#3e58c0; }
.boxWrapGrey p a {color: #999;}


.greyBg .boxWrapGrey {background: #fff;}


.boxWrapDark{margin-bottom: 20px; display: block; background: #343440; border-radius: 5px; padding: 10px 30px; font-size: 85%; line-height: 170%;}
.boxWrapDark h4 {font-size: 120%; color: #ffc014; text-transform: uppercase;}
.boxWrapDark h6 {font-weight: bold;font-size: 70%; color: #fff; text-transform: uppercase; letter-spacing: 1px; margin-top: 15px;}
.boxWrapDark p  {color: #fff;}

.boxWrapBlue{margin-bottom: 20px; display: block; background: #3e58c0; border-radius: 5px; padding: 10px 30px; font-size: 85%; line-height: 170%;}
.boxWrapBlue h4 {font-size: 120%; color: #ffc014; text-transform: uppercase;}
.boxWrapBlue h6 {font-weight: bold;font-size: 70%; color: #fff; text-transform: uppercase; letter-spacing: 1px; margin-top: 15px;}
.boxWrapBlue p  {color: #fff;}


div.cookersContentPadding .imageCaptionWrap img {border-top-radius: 20px;}

div.cookersContentPadding .imageCaptionWrap p.caption {border-radius: 0px 0px 20px 20px; padding-top: 5px;position: absolute;width: 207px; bottom: -10px;text-align: center; background: rgba(51, 51, 51, 0.8);  margin-top: 0px; color: #fff; display: block;}


.blueOpaq { padding-top: 20px; padding-bottom: 40px; background: blue; width: 100%; overflow: hidden; height: 100%; background: rgba(51, 78, 185, 0.8); }


.callBack h3 {color: #fff; padding: 20px 0px; letter-spacing: 1px; font-weight: bold;}


div.greyBg  {background: #f3f2f0;}

.outerGrey  {background: #f3f2f0; padding: 30px 0px 40px 0px;}



.btn {
    display: inline-block;
    padding: 12px 25px;
    margin-bottom: 0;
    font-size: 11px;
    font-weight: bold;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 5px;
}

.navbar-form .btn {

    padding: 11px 15px;

}


.btn-primary {
    background-image: -webkit-linear-gradient(top,#3e58c0 0,#3e58c0 100%);
    background-image: -o-linear-gradient(top,#3e58c0 0,#3e58c0 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#3e58c0),to(#3e58c0));
    background-image: linear-gradient(to bottom,#3e58c0 0,#3e58c0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e58c0', endColorstr='#3e58c0', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #3e58c0;
}

.btn-default{
    background-image: -webkit-linear-gradient(top,#ffc014 0,#ffc014 100%);
    background-image: -o-linear-gradient(top,#ffc014 0,#ffc014 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#ffc014),to(#ffc014));
    background-image: linear-gradient(to bottom,#ffc014 0,#ffc014 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc014', endColorstr='#ffc014', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #ffc014;
	margin-top: 10px;
}

.btn-danger{
    background-image: -webkit-linear-gradient(top,#343440 0,#343440 100%);
    background-image: -o-linear-gradient(top,#343440 0,#343440 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#343440),to(#343440));
    background-image: linear-gradient(to bottom,#343440 0,#343440 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#343440', endColorstr='#343440', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #343440;
    text-transform: uppercase;
}

.btn-info{
    background-image: -webkit-linear-gradient(top,#ffffff 0,#ffffff 100%);
    background-image: -o-linear-gradient(top,#ffffff 0,#ffffff 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#ffffff));
    background-image: linear-gradient(to bottom,#ffffff 0,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #ffffff;
    color: #333;
    font-weight: bold;
    text-transform: uppercase;
        font-size: 95%;
}

.btn-default, .btn-primary, .btn-success, .btn-info, .btn-warning, .btn-danger, .btn-info {
    text-shadow: 0 0px 0 rgba(0,0,0,0);
    -webkit-box-shadow: inset 0 0px 0 rgba(255,255,255,.15),0 0px 0px rgba(0,0,0,.075);
    box-shadow: inset 0 0px 0 rgba(255,255,255,.15),0 0px 0px rgba(0,0,0,.075);
}

.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default {
    color: #fff;
    background-color: #ffc014;
    border-color: #ffc014;
}

.btn-danger:hover, .btn-danger:focus, .btn-danger.focus, .btn-danger:active, .btn-danger.active, .open>.dropdown-toggle.btn-danger {
    color: #fff;
    background-color: #333;
    border-color: #333;
}

a.btn-info:hover, .btn-info:focus, .btn-info.focus, .btn-info:active, .btn-info.active, .open>.dropdown-toggle.btn-info {
    color: #333;
    background-color: #333;
    border-color: #333;
}

.btn-info:hover, .btn-info:focus {
    background-color: #333;
    background-position: 0 0px;
    border: 0px;
    color: #333;
    font-size: 95%;
    padding: 13px 26px;
}

i.fa-angle-right {padding-left: 5px;}

i.fa-download {padding-right: 5px;}

.btn span {opacity: 0.7; padding-left: 10px; font-size: 80%;}

.navbar-form .btn span {opacity: 1; padding-left: 0px; font-size: 80%;}



.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
    padding: 15px 12px;
    line-height: 1.42857143;
    vertical-align: top;
    border: 1px solid #ddd;
    font-size: 90%;
}

.boxWrapBlue .table>thead>tr>th, .boxWrapBlue .table>tbody>tr>th, .boxWrapBlue .table>tfoot>tr>th, .boxWrapBlue .table>thead>tr>td, .boxWrapBlue .table>tbody>tr>td, .boxWrapBlue .table>tfoot>tr>td {
    padding: 15px 12px;
    line-height: 1.42857143;
    vertical-align: top;
    border: 1px solid #556bc1;
    font-size: 90%;
    background: transparent;
    color: #fff;
}

.borderless>thead>tr>th, .borderless>tbody>tr>th, .borderless>tfoot>tr>th, .borderless>thead>tr>td, .borderless>tbody>tr>td, .borderless>tfoot>tr>td {
    padding: 8px 18px 8px 0px;
    line-height: 1.42857143;
    vertical-align: top;
    border: 0px solid #ddd;
    font-size: 90%;
    line-height: 180%;
}

ul.menu {list-style: none; padding-left: 0px; margin-left: 0px; padding: 10px 0px; line-height: 280%;}

ul.menu li a.active {color: #3e58c0; font-weight: bold; }

ul.menu li a.active:before { 
    content: ">  ";

}

table.borderless tr td:first-child { width: 10em; }


ul li a.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #3e58c0;
    border-color: #3e58c0;
}

.callBack .form-group .btn-primary {background: #333; height: 39px; text-transform: uppercase; letter-spacing: 1px;}

.videoBlock a.playBtn { z-index: 100; display: block; position: absolute; width: 90%; margin-top: 70px; margin-left: 0px; border: 0px solid pink; margin-right: auto; text-align: center }

.videoBlockLarge a.playBtn { z-index: 100; display: block; position: absolute; width: 90%; margin-top: 18%; margin-left: 0px; border: 0px solid pink; margin-right: auto; text-align: center }
.videoBlockLarge {margin-bottom: 20px;}






.paddingLarge {padding: 40px 0px;}
.paddingLarge h4 {color: #444; font-size: 190%;}
div.boxWrapWhiteCase {border-radius: 15px; background: #fff; }
.boxWhite {background: #fff; padding: 30px; }
.boxWhite img {width: 20%;}

.carousel-inner {border-radius: 15px;}

#myCarousel {padding-top: 10px;}

#myCarousel .nav a small
{
    display: block;
}
#myCarousel .nav
{
    background: transparent;
    margin-bottom: 20px;
}
.nav-justified > li > a
{
    border-radius: 0px;
    color: #a7a6aa; font-size: 80%;
}

#myCarousel .nav li a img {text-align: center; display: block; margin-left: auto; margin-right: auto; padding-bottom: 10px;}
#myCarousel .nav li a {border-radius: 5px; border: 1px solid transparent; margin-right: 10px; float: left; width: 100%;} 

#myCarousel .nav li a:hover {border-radius: 5px; border: 1px solid #dfe1ea;} 
#myCarousel .nav li a:focus {border-radius: 5px; border: 1px solid #dfe1ea;} 

#myCarousel .nav {margin-bottom: 20px;}

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
 color: #3e58c0;
    background-color: transparent;
    border: 2px solid #000;
}




#myCarousel .nav>li>a:hover, #myCarousel .nav>li>a.btn:focus {
    color: #3e58c0;
    -webkit-transition: color .5s ease-out;
    -moz-transition: color .5s ease-out;
    -o-transition: color .5s ease-out;
    transition: color .5s ease-out;
    border-bottom: 1px solid #dfe1ea;
}








.closeSearch {cursor: pointer; display: block; position: absolute; margin-top: -28px;right: 360px;}


.navbar-form #search-block-form input#edit-search-block-form--2{width: 250px; height: 39px;

outline: 0px;

margin-right: 77px;

    display: block;

    padding: 6px 12px;

    font-size: 14px;

    line-height: 1.42857143;

    color: #555;

    background-color: #fff;

    background-image: none;

    border: 1px solid #ccc;

    border-bottom-left-radius: 4px; 

    border-bottom-right-radius: 0px;

    border-top-right-radius: 0px;

    border-top-left-radius: 4px;

        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);

    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);

    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;

    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.navbar-form #search-block-form input#edit-submit, .navbar-form #search-block-form input#edit-submit--2 {
 position: absolute;

    margin-top: -39px;

    display: block;

    right: 15px;

    padding: 12px 15px 11px 15px;

    border-bottom: 0px solid #f3f2f0;

    color: #fff;

    background: #3e58c0;

    text-transform: uppercase;

    font-size: 90%;

    border-bottom-left-radius: 0px; 

    border-bottom-right-radius: 4px;

    border-top-right-radius: 4px;

    border-top-left-radius: 0px;
}


.design a {text-decoration: underline;}

.contentRow .search-form, .search-info {display: none;}

li.search-result {width: 100%; margin-bottom: 20px; display: block; background: #eee; border-radius: 5px; padding: 20px 30px 5px; font-size: 85%; line-height: 170%;}


.contentRow .search-form ol.search-results {display: block;
    list-style-type: decimal;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;}

@media(min-width:768px) {
 

     .navbar-brand {
        padding: 15px 0;
    }
    
 
 

}



@media(max-width:768px) {
	
	.topBannerHome h2 {color: #fff; font-size: 160%; padding-bottom: 15px; letter-spacing: 0px; margin-top: -50px;} 

    .topBanner img {margin-left: auto; margin-right: auto; margin-top: -7%; }
    .topBanner {padding-top: 0px; padding-bottom: 0px; height: 70px; overflow: hidden; padding-left: 0px; padding-right: 0px; }
div.cookersContentPadding {padding-left: 10px; padding-right: 10px; display: block; background: #fff;}
.callBack .blueOpaq { padding-left: 15px; padding-right: 15px;}
.mainContentLeft {padding-right: 15px;}
    
  #breadcrumb {display: none;} 
.navbar .nav {font-size: 90%; margin-top: 18px; margin-left: -10px;}
.nav>li>a {
    position: relative;
    display: block;
    padding: 8px 10px;
    border-bottom: 2px dotted #ddd;
}

.navbar-brand img {width: 110px; margin-top: 5px; padding-bottom: 0px;}
.navbar {margin-top: 10px;}

#myCarousel .nav li {font-size: 80%;width: 24%; text-align: center;  float: left;}
#myCarousel .nav li a img {text-align: center; display: block; margin-left: auto; margin-right: auto; padding-bottom: 10px; width: 30px;}
#myCarousel .nav li a {border-radius: 5px; border: 0px solid transparent; margin-right: 10px; float: left; width: 80px; font-size: 80%;} 
#myCarousel .nav li a:hover {border: 0px;}
#myCarousel .nav {margin-bottom: 0px;}
}








/* SHOW MOBILE NAV ON IPAD */

@media (max-width: 990px) {
    
     .topBannerHome {padding-left: 0px; padding-right: 0px;} 
    .topBannerHome h2,   .topBannerHome p {padding-left: 15px; padding-right: 15px; font-size: 130%; margin-top: -30px;}
    .topBannerHome h2 {margin-top:-50px;}
    
     .topBannerHome h5 {   font-size: 90%;
    letter-spacing: 0px;
    margin-top: -30px;}
    
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
	.navbar .nav {font-size: 90%; margin-top: 18px; margin-left: -10px;}
.nav>li>a {
    position: relative;
    display: block;
    padding: 8px 10px;
    border-bottom: 2px dotted #ddd;
}

.navbar-brand img {width: 110px; margin-top: 5px; padding-bottom: 0px;}
.navbar {margin-top: 10px;}
}



/* LOGIN MODAL */

.modal .loginmodal-container {border-radius: 20px;}

.loginmodal-container {
  padding: 30px;
  max-width: 350px;
  width: 100% !important;
  background-color: #fff;
  margin: 0 auto;
  border-radius: 20px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  overflow: hidden;
  
}

.loginmodal-container h2 {
  text-align: center;
  font-size: 1.4em;
  
}

.loginmodal-container input[type=submit] {
  width: 100%;
  display: block;
  margin-bottom: 10px;
  position: relative;
}

.loginmodal-container input[type=text], input[type=password] {
  height: 44px;
  font-size: 16px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  /* border-radius: 2px; */
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.loginmodal-container input[type=text]:hover, input[type=password]:hover {
  border: 1px solid #b9b9b9;
  border-top: 1px solid #a0a0a0;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.loginmodal {
  text-align: center;
  font-size: 14px;
  font-family: 'Arial', sans-serif;
  font-weight: 700;
  height: 36px;
  padding: 0 28px;
/* border-radius: 3px; */
/* -webkit-user-select: none;
  user-select: none; */
}

#edit-submit {
  /* border: 1px solid #3079ed; */
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1); 
  background-color: #3e58c0;
  padding: 17px 0px;
  
  font-size: 14px;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#4787ed)); */
}

#edit-submit:hover {
  /* border: 1px solid #2f5bb7; */
  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #357ae8;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#357ae8)); */
}

.loginmodal-container a {
  text-decoration: none;
  color: #666;
  font-weight: 400;
  text-align: center;
  display: inline-block;
  opacity: 0.6;
  transition: opacity ease 0.5s;
} 

.login-help{
  font-size: 12px;
}



 .form-submit {    position: relative;
    display: block;
    padding: 9px 15px;
    margin-top: 8px;
    border-bottom: 0px solid #f3f2f0;
    color: #fff;
    background: #3e58c0;
  /* border: 1px solid #3079ed; */
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1); 
  background-color: #3e58c0;

  
  font-size: 14px;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#4787ed)); */
}

 .callBack .form-submit {    position: relative;
    display: inline-block;
    padding: 12px 25px;
    margin-top: 0;
    border-bottom: 0px solid #f3f2f0;
    color: #fff;
    background: #333;
  /* border: 1px solid #3079ed; */
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1); 
  background-color: #333;
  letter-spacing: 1px;
  
  font-size: 11px;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#4787ed)); */
}

.blueOpaq .webform-confirmation p, .blueOpaq .links, .blueOpaq .links a {
  color:#fff;
  text-align:center;
}




 @media screen and (min-width: 0px) and (max-width: 480px) {
  .royalSlider.heroSlider,
  .royalSlider.heroSlider .rsOverflow {
    height: 270px !important;
   
  }
  
h5 span a {color: #fff;}
  
  
  .topBannerHome {padding-left: 0px; padding-right: 0px;} 
    .topBannerHome h2,   .topBannerHome p {padding-left: 15px; padding-right: 15px; font-size: 130%; margin-top: -30px;}
    .topBannerHome h2 {margin-top:-50px;}
    
     .topBannerHome h5 {   font-size: 90%;
    letter-spacing: 0px;
    margin-top: -30px;}
    
.topBannerHome .rsContainer .banner-84 h5, .topBannerHome .rsContainer .banner-84 h6  {display: none;}     
    
 }





/* */
.section-share {display: none;}


#social-stream {background: #fff; padding-top: 20px; overflow-y: hidden; 
overflow-x: hidden; }


.stream {margin-left: 60px;}




#social-stream div{
  overflow: auto;
  height: auto;
  overflow-y: hidden;
overflow-x: hidden; 
}

.dcsns-toolbar .filter li a {
    padding: 10px 10px 10px 10px;
    margin: 0 1px 1px 0;
    display: block;
    float: left;
    background: #bbb;
    height: 40px;
     width: 40px;
border-radius: 30px; margin: 0px 10px;}


.dcsns-toolbar .filter .link-all {
    color: #fff;
    height: 40px;
    padding:10px 5px 10px 5px;   
     text-shadow: 0 0 0px #555;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 90%;
    border-radius: 30px; margin: 0px 10px;
}



.stream li .section-share {display: none;}

.modern .stream li {
    -webkit-box-shadow: 0 0 0 rgba(0,0,0,0.5);
    -moz-box-shadow: 0 0 0 rgba(0,0,0,0.5);
    box-shadow: 0 0 0 rgba(0,0,0,0.5);
    padding: 0;
    width: 265px;
    margin: 0 20px 20px 0;
    font-size: 14px;
    text-align: center;
    word-wrap: break-word;
}

.socialButtons {height: 35px; width: auto;}
.socialButtonDiv {width: auto; display: block; float: left; }

.linkedInDiv {margin-top: 0px;}

.connectLinkedIn {color: #fff; text-transform: uppercase; font-size: 110%; margin-top: -20px;}

.connectLinkedIn span {text-transform: uppercase; text-decoration: underline;}



h6 a.connectLinkedInDark {text-align: center; width: 100%;}

.connectLinkedInDark {color: #999; text-decoration: none; text-transform: uppercase; font-size: 120%; text-align: center;}

.connectLinkedInDark span {text-transform: uppercase; text-decoration: underline; color:  #3e58c0; font-weight:bold;}

.node-type-social-media h6 {text-align: center;} 

.connectLinkedIn i {color: #fff; font-size: 14pt; margin-top: 15px; margin-left: 5px; margin-right: 5px;}

.connectLinkedIn img { margin-top: 15px; margin-left: 5px; margin-right: 5px;}


.mainContentLeft ul.menu li {}

.menuLeft ul.menu {
    margin-bottom: 20px;
    display: block;
    background: #eee;
    border-radius: 5px;
    padding: 30px 30px;
    font-size: 85%;
    line-height: 270%;
}

.menuLeft ul.menu li a.active {
    color: #3e58c0;
    font-weight: bold;
}


.menuLeft ul.menu li {
    margin: 0 0 0 0.5em;
}

.menuLeft ul.menu li.expanded, .menuLeft ul.menu li.collapsed, .menuLeft ul.menu li.leaf {
    padding: 0.2em 0.5em 0 0;
    margin: 0;
}

.credTable tr th {background: #eee; color: #222;}

.credTable tr td a {color: #3e58c0;}

.g-recaptcha div {margin: auto;}

form.webform-client-form-32 .form-group 

{display: block; width: 50%; float: left; padding: 0px 20px 0px 0px;}

form.webform-client-form-32 .form-submit {margin-top: 40px; clear: both; width: 100%; }

form.webform-client-form-32 .captcha {clear: both;}

form.webform-client-form-32 .g-recaptcha {float: left; clear: both; margin-bottom: 20px;}

@media screen and (min-width: 0px) and (max-width: 800px) {
    form.webform-client-form-32 .form-group 

{display: block; width: 100%; float: left; padding: 0px 00px 0px 0px;}
}


.view-id-blog_articles .col-1 {display: block; float: left; clear: both; padding-bottom: 10px; margin-bottom: 30px; border-bottom: 1px solid #eee;}
.view-id-blog_articles .col-2 {display: block; float: left; clear: both; padding-bottom: 10px; margin-bottom: 30px; border-bottom: 1px solid #eee;}
.view-id-blog_articles .col-3 {display: block; float: left; clear: both; padding-bottom: 10px; margin-bottom: 30px; border-bottom: 1px solid #eee;}
.view-id-blog_articles .col-4 {display: block; float: left; clear: both; padding-bottom: 10px; margin-bottom: 30px; border-bottom: 1px solid #eee;}
.view-id-blog_articles .col-5 {display: block; float: left; clear: both; padding-bottom: 10px; margin-bottom: 30px; border-bottom: 1px solid #eee;}
.view-id-blog_articles .col-6 {display: block; float: left; clear: both; padding-bottom: 10px; margin-bottom: 30px; border-bottom: 1px solid #eee;}
.view-id-blog_articles .col-7 {display: block; float: left; clear: both; padding-bottom: 10px; margin-bottom: 30px; border-bottom: 1px solid #eee;}
.view-id-blog_articles .col-8 {display: block; float: left; clear: both; padding-bottom: 10px; margin-bottom: 30px; border-bottom: 1px solid #eee;}






